@charset "UTF-8";
/* CSS Document */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/*----------------------------------------------------------------------
//////////■■■■base style■■■■//////////
----------------------------------------------------------------------*/
html {
  font-size: 62.5%;
}

body {
  background: #1c1c1c;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
  position: relative;
  min-width: 100%;
  width: 100%;
  /*&::before {
      content: "";
      background: url("../images/common/fixed_bg.png") no-repeat;
      background-size: 100% 100%;
      background-position: top left;
      aspect-ratio: 530 / 918;
      height: auto;
      opacity: 1;
      pointer-events: none;
      position: fixed;
      top: 0;
      left: 0;
      width: 530px;
      z-index: -1;
      @include m.mq(md) {
          aspect-ratio: 340 / 590;
          width: 340px;
      }
      @include m.mq(smd) {
          aspect-ratio: 170 / 295;
          width: 170px;
      }
  }*/
}

a {
  text-decoration: none;
}

img {
  display: block;
  width: 100%;
}

p,
span,
dt,
dd,
div,
li,
a {
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  p,
  span,
  dt,
  dd,
  div,
  li,
  a {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 426px) {
  p,
  span,
  dt,
  dd,
  div,
  li,
  a {
    font-size: 1.4rem;
  }
}

a {
  color: #fff;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  outline: none;
}
a:hover {
  text-decoration: none;
}

span {
  font-size: 100%;
}

strong {
  font-weight: 700;
}

em {
  font-style: normal;
}

img,
svg {
  display: block;
  width: 100%;
}

button,
input[type=submit],
input[type=button] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
}